<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'ug_ug', version '3.1'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'ئا،ئە،ب،پ،ت،ج،چ،خ،د،ر،ز،ژ،ج،چ،خ،م،ق،گ،ك،ڭ،ل،ن،ئې،ئى،ئو،ئۇ،ئۆ،ئۈ،غ،ف،ھ،،ۋ،ي';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = '.';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'ug';
$string['iso6392'] = 'ug';
$string['labelsep'] = ':';
$string['listsep'] = ',';
$string['locale'] = 'ug_UG.UTF-8';
$string['localewin'] = 'Uyghur_UG.1252';
$string['oldcharset'] = 'ISO 639-1';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedatetime'] = '%d %B %Y, %I:%M %p';
$string['strftimedatetimeshort'] = '%d/%m/%y, %H:%M';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d %b %Y, %I:%M %p';
$string['strftimetime'] = '%I:%M %p';
$string['thisdirection'] = 'rtl';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'ئۇيغۇرچە';
$string['thislanguageint'] = 'Uyghur';
$string['thousandssep'] = ',';
